include:
    - template: Ruby.gitlab-ci.yml

rspec:
    script:
        - bundle exec rspec spec

rubocop:
    script:
        - bundle exec rubocop

rails:
    variables:
        DATABASE_URL: "postgresql://postgres:postgres@postgres:5432/$POSTGRES_DB"
    script:
        - bin/rails db:migrate
        - bin/rails db:seed
        - bin/rails test